Subject: Re: Aircraft Photos .....R.Abbott
From: "Steve Bamford" <[email-masked]>
To: <[email-masked]>
Date: Tue, 3 Apr 2001 01:38:05 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
  ----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Wednesday, December 06, 2000 10:11 PM
  Subject: Aircraft Photos .....R.Abbott

  Paul E. Garber Facilty (NASM).......The Heinkel He-162 was also in an 
  operational staus befor the end of the war....This is a well known bird the 
  number is 23 barely visibe on the side.......The He-219 .....well what can I 
  say....one of my favorites....The Hs-293 radio controlled bomb was used on 
  the Do-217 Bombers........and even though I dont know what it is......the 
  missile in the background , I think was of the Third Reich also